/* THIS FILE IS AUTO-GENERATED, DO NOT MODIFY!
 * (generated by aboutgen.c) */

#include <stdio.h>
#include <unistd.h>

void printhelp(void) {
  const char about[] = {
    0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,
    0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,
    0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,
    0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,
    0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x0d,0x0a,0x20,0x20,0x20,
    0x20,0x20,0x20,0x2a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x2a,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x2a,0x20,
    0x20,0x7a,0x42,0x6f,0x79,0x20,0x2d,0x20,0x61,0x20,0x66,0x75,0x6c,0x6c,0x2d,0x66,
    0x65,0x61,0x74,0x75,0x72,0x65,0x64,0x2c,0x20,0x6d,0x75,0x6c,0x74,0x69,0x70,0x6c,
    0x61,0x74,0x66,0x6f,0x72,0x6d,0x20,0x47,0x61,0x6d,0x65,0x42,0x6f,0x79,0x20,0x43,
    0x6c,0x61,0x73,0x73,0x69,0x63,0x20,0x65,0x6d,0x75,0x6c,0x61,0x74,0x6f,0x72,0x20,
    0x2a,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x2a,0x20,0x20,0x43,0x6f,0x70,0x79,
    0x72,0x69,0x67,0x68,0x74,0x20,0x28,0x43,0x29,0x20,0x32,0x30,0x31,0x30,0x2d,0x32,
    0x30,0x31,0x39,0x20,0x4d,0x61,0x74,0x65,0x75,0x73,0x7a,0x20,0x56,0x69,0x73,0x74,
    0x65,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x2a,0x0d,0x0a,0x20,0x20,
    0x20,0x20,0x20,0x20,0x2a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x2a,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,0x2a,
    0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,
    0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,
    0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,
    0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,0x20,0x2a,
    0x20,0x2a,0x0d,0x0a,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x7c,0x20,0x41,0x76,0x61,0x69,0x6c,0x61,0x62,0x6c,
    0x65,0x20,0x6b,0x65,0x79,0x73,0x3a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x4a,0x6f,0x79,0x70,0x61,0x64,0x20,0x61,
    0x63,0x74,0x69,0x6f,0x6e,0x73,0x20,0x7c,0x20,0x44,0x65,0x66,0x61,0x75,0x6c,0x74,
    0x20,0x6b,0x65,0x79,0x73,0x20,0x6d,0x61,0x70,0x70,0x69,0x6e,0x67,0x3a,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x55,0x50,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x55,0x70,0x20,0x61,0x72,0x72,0x6f,
    0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x44,0x4f,0x57,0x4e,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x44,0x6f,0x77,0x6e,0x20,0x61,0x72,
    0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x4c,0x45,0x46,0x54,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,0x66,0x74,0x20,0x61,0x72,
    0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x52,0x49,0x47,0x48,0x54,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,0x67,0x68,0x74,0x20,0x61,
    0x72,0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x53,0x54,0x41,0x52,0x54,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x45,0x6e,0x74,0x65,0x72,0x20,0x28,
    0x72,0x65,0x74,0x75,0x72,0x6e,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x53,0x45,0x4c,0x45,0x43,0x54,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x54,0x61,0x62,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x42,0x75,0x74,0x74,0x6f,0x6e,0x20,
    0x41,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x6c,0x65,0x66,0x74,0x20,0x41,0x6c,
    0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x42,0x75,0x74,0x74,0x6f,0x6e,0x20,
    0x42,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x6c,0x65,0x66,0x74,0x20,0x43,0x6f,
    0x6e,0x74,0x72,0x6f,0x6c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x45,0x6d,0x75,0x6c,0x61,0x74,0x6f,0x72,
    0x27,0x73,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x73,0x20,0x28,0x64,0x65,
    0x66,0x61,0x75,0x6c,0x74,0x20,0x6b,0x65,0x79,0x73,0x20,0x61,0x73,0x73,0x69,0x67,
    0x6e,0x65,0x6d,0x65,0x6e,0x74,0x73,0x29,0x3a,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x31,0x20,0x20,0x2d,0x20,0x65,
    0x6e,0x61,0x62,0x6c,0x65,0x73,0x2f,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,0x20,
    0x67,0x61,0x6d,0x65,0x27,0x73,0x20,0x62,0x61,0x63,0x6b,0x67,0x72,0x6f,0x75,0x6e,
    0x64,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x32,0x20,0x20,0x2d,0x20,0x65,
    0x6e,0x61,0x62,0x6c,0x65,0x73,0x2f,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,0x20,
    0x67,0x61,0x6d,0x65,0x27,0x73,0x20,0x73,0x70,0x72,0x69,0x74,0x65,0x73,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x33,0x20,0x20,0x2d,0x20,0x65,
    0x6e,0x61,0x62,0x6c,0x65,0x73,0x2f,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,0x20,
    0x67,0x61,0x6d,0x65,0x27,0x73,0x20,0x77,0x69,0x6e,0x64,0x6f,0x77,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x35,0x20,0x20,0x2d,0x20,0x73,
    0x61,0x76,0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x63,0x75,0x72,0x72,0x65,0x6e,0x74,
    0x20,0x73,0x74,0x61,0x74,0x65,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x67,0x61,
    0x6d,0x65,0x20,0x6f,0x6e,0x20,0x64,0x69,0x73,0x6b,0x20,0x28,0x61,0x6b,0x61,0x20,
    0x27,0x51,0x75,0x69,0x63,0x6b,0x53,0x61,0x76,0x65,0x27,0x29,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x37,0x20,0x20,0x2d,0x20,0x6c,
    0x6f,0x61,0x64,0x73,0x20,0x74,0x68,0x65,0x20,0x73,0x61,0x76,0x65,0x64,0x20,0x73,
    0x74,0x61,0x74,0x65,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x67,0x61,0x6d,0x65,
    0x20,0x66,0x72,0x6f,0x6d,0x20,0x64,0x69,0x73,0x6b,0x20,0x28,0x61,0x6b,0x61,0x20,
    0x27,0x51,0x75,0x69,0x63,0x6b,0x4c,0x6f,0x61,0x64,0x27,0x29,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x38,0x20,0x20,0x2d,0x20,0x65,
    0x6e,0x61,0x62,0x6c,0x65,0x73,0x2f,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,0x20,
    0x61,0x75,0x74,0x6f,0x73,0x63,0x72,0x65,0x65,0x6e,0x73,0x68,0x6f,0x74,0x20,0x28,
    0x64,0x6f,0x65,0x73,0x20,0x61,0x20,0x73,0x63,0x72,0x65,0x65,0x6e,0x73,0x68,0x6f,
    0x74,0x20,0x65,0x76,0x65,0x72,0x79,0x20,0x31,0x30,0x20,0x73,0x65,0x63,0x6f,0x6e,
    0x64,0x73,0x29,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x39,0x20,0x20,0x2d,0x20,0x70,
    0x65,0x72,0x66,0x6f,0x72,0x6d,0x73,0x20,0x61,0x20,0x50,0x43,0x58,0x20,0x73,0x63,
    0x72,0x65,0x65,0x6e,0x73,0x68,0x6f,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x31,0x30,0x20,0x2d,0x20,0x72,
    0x65,0x73,0x65,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x43,0x50,0x55,0x20,0x28,0x72,
    0x65,0x73,0x74,0x61,0x72,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x67,0x61,0x6d,0x65,
    0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x46,0x31,0x32,0x20,0x2d,0x20,0x72,
    0x65,0x73,0x65,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x43,0x50,0x55,0x20,0x61,0x6e,
    0x64,0x20,0x73,0x74,0x61,0x72,0x74,0x73,0x20,0x4c,0x41,0x4e,0x20,0x67,0x61,0x6d,
    0x65,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x45,0x53,0x43,0x20,0x2d,0x20,0x71,
    0x75,0x69,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x65,0x6d,0x75,0x6c,0x61,0x74,0x6f,
    0x72,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x7c,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x7c,0x20,0x43,0x6f,0x6d,0x6d,0x61,0x6e,
    0x64,0x2d,0x6c,0x69,0x6e,0x65,0x20,0x75,0x73,0x61,0x67,0x65,0x3a,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x7a,0x62,0x6f,0x79,0x20,
    0x5b,0x2d,0x2d,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x31,0x20,0x2d,0x2d,0x6f,0x70,0x74,
    0x69,0x6f,0x6e,0x32,0x20,0x2e,0x2e,0x2e,0x5d,0x20,0x66,0x69,0x6c,0x65,0x2e,0x67,
    0x62,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x41,0x76,0x61,0x69,0x6c,0x61,
    0x62,0x6c,0x65,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x73,0x3a,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x63,0x6f,0x6c,0x6f,0x72,0x69,0x7a,0x65,0x20,0x20,0x41,0x63,0x74,0x69,0x76,
    0x61,0x74,0x65,0x73,0x20,0x6f,0x72,0x20,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,
    0x20,0x63,0x6f,0x6c,0x6f,0x72,0x69,0x7a,0x61,0x74,0x69,0x6f,0x6e,0x2e,0x20,0x57,
    0x68,0x65,0x6e,0x20,0x65,0x6e,0x61,0x62,0x6c,0x65,0x64,0x2c,0x20,0x7a,0x42,0x6f,
    0x79,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x77,0x69,0x6c,0x6c,0x20,
    0x63,0x6f,0x6c,0x6f,0x72,0x69,0x7a,0x65,0x20,0x73,0x6f,0x6d,0x65,0x20,0x67,0x61,
    0x6d,0x65,0x73,0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x73,0x70,0x65,0x63,0x69,0x61,
    0x6c,0x20,0x70,0x61,0x6c,0x65,0x74,0x74,0x65,0x73,0x2e,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x63,0x75,0x73,
    0x74,0x63,0x6f,0x6c,0x6f,0x72,0x20,0x70,0x61,0x6c,0x20,0x55,0x73,0x65,0x20,0x61,
    0x20,0x63,0x75,0x73,0x74,0x6f,0x6d,0x20,0x70,0x61,0x6c,0x65,0x74,0x74,0x65,0x20,
    0x66,0x72,0x6f,0x6d,0x20,0x66,0x69,0x6c,0x65,0x20,0x27,0x70,0x61,0x6c,0x27,0x2e,
    0x20,0x54,0x68,0x65,0x20,0x70,0x61,0x6c,0x65,0x74,0x74,0x65,0x20,0x66,0x69,0x6c,
    0x65,0x20,0x69,0x73,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x20,0x74,0x65,0x78,
    0x74,0x20,0x66,0x69,0x6c,0x65,0x20,0x63,0x6f,0x6e,0x74,0x61,0x69,0x6e,0x69,0x6e,
    0x67,0x20,0x52,0x47,0x42,0x20,0x74,0x72,0x69,0x70,0x6c,0x65,0x74,0x73,0x2e,0x20,
    0x53,0x65,0x65,0x20,0x63,0x6f,0x6c,0x6f,0x72,0x69,0x7a,0x65,0x2e,0x74,0x78,0x74,
    0x2e,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x66,0x70,0x73,
    0x6c,0x69,0x6d,0x69,0x74,0x20,0x78,0x20,0x20,0x20,0x20,0x4c,0x69,0x6d,0x69,0x74,
    0x20,0x74,0x68,0x65,0x20,0x46,0x50,0x53,0x20,0x72,0x65,0x6e,0x64,0x65,0x72,0x69,
    0x6e,0x67,0x20,0x74,0x6f,0x20,0x78,0x20,0x66,0x72,0x61,0x6d,0x65,0x73,0x20,0x70,
    0x65,0x72,0x20,0x73,0x65,0x63,0x6f,0x6e,0x64,0x2e,0x20,0x78,0x20,0x6d,0x75,0x73,
    0x74,0x20,0x62,0x65,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x6e,0x20,0x74,0x68,
    0x65,0x20,0x72,0x61,0x6e,0x67,0x65,0x20,0x31,0x2e,0x2e,0x36,0x30,0x20,0x28,0x64,
    0x65,0x66,0x61,0x75,0x6c,0x74,0x73,0x20,0x74,0x6f,0x20,0x36,0x30,0x20,0x46,0x50,
    0x53,0x29,0x2e,0x20,0x54,0x68,0x69,0x73,0x20,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,
    0x77,0x69,0x6c,0x6c,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x67,0x69,0x76,0x65,0x20,
    0x6f,0x64,0x64,0x20,0x72,0x65,0x73,0x75,0x6c,0x74,0x73,0x20,0x69,0x66,0x20,0x63,
    0x6f,0x6d,0x62,0x69,0x6e,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x2d,0x2d,0x66,
    0x75,0x6c,0x6c,0x73,0x70,0x65,0x65,0x64,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x73,0x63,0x61,
    0x6c,0x65,0x20,0x78,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x63,0x61,0x6c,0x65,
    0x73,0x20,0x74,0x68,0x65,0x20,0x76,0x69,0x64,0x65,0x6f,0x20,0x73,0x63,0x72,0x65,
    0x65,0x6e,0x20,0x78,0x20,0x74,0x69,0x6d,0x65,0x73,0x2e,0x20,0x50,0x6f,0x73,0x73,
    0x69,0x62,0x6c,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x61,0x72,0x65,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x31,0x2e,0x2e,0x38,0x20,
    0x28,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x73,0x20,0x74,0x6f,0x20,0x34,0x20,0x3d,
    0x20,0x36,0x34,0x30,0x78,0x35,0x37,0x36,0x29,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x73,0x63,0x61,
    0x6c,0x65,0x32,0x78,0x20,0x78,0x20,0x20,0x20,0x20,0x20,0x53,0x63,0x61,0x6c,0x65,
    0x73,0x20,0x74,0x68,0x65,0x20,0x76,0x69,0x64,0x65,0x6f,0x20,0x73,0x63,0x72,0x65,
    0x65,0x6e,0x20,0x78,0x20,0x74,0x69,0x6d,0x65,0x73,0x20,0x75,0x73,0x69,0x6e,0x67,
    0x20,0x74,0x68,0x65,0x20,0x53,0x63,0x61,0x6c,0x65,0x32,0x78,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6c,0x67,0x6f,0x72,
    0x69,0x74,0x68,0x6d,0x2e,0x20,0x50,0x6f,0x73,0x73,0x69,0x62,0x6c,0x65,0x20,0x76,
    0x61,0x6c,0x75,0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x32,0x2c,0x20,0x34,0x2c,0x20,
    0x36,0x20,0x61,0x6e,0x64,0x20,0x38,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x73,0x63,0x61,
    0x6c,0x65,0x33,0x78,0x20,0x78,0x20,0x20,0x20,0x20,0x20,0x53,0x63,0x61,0x6c,0x65,
    0x73,0x20,0x74,0x68,0x65,0x20,0x76,0x69,0x64,0x65,0x6f,0x20,0x73,0x63,0x72,0x65,
    0x65,0x6e,0x20,0x78,0x20,0x74,0x69,0x6d,0x65,0x73,0x20,0x75,0x73,0x69,0x6e,0x67,
    0x20,0x74,0x68,0x65,0x20,0x53,0x63,0x61,0x6c,0x65,0x33,0x78,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6c,0x67,0x6f,0x72,
    0x69,0x74,0x68,0x6d,0x2e,0x20,0x50,0x6f,0x73,0x73,0x69,0x62,0x6c,0x65,0x20,0x76,
    0x61,0x6c,0x75,0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x33,0x20,0x61,0x6e,0x64,0x20,
    0x36,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x70,0x61,0x6c,
    0x65,0x74,0x74,0x65,0x20,0x6e,0x61,0x6d,0x65,0x20,0x20,0x55,0x73,0x65,0x20,0x61,
    0x6e,0x20,0x61,0x6c,0x74,0x65,0x72,0x6e,0x61,0x74,0x69,0x76,0x65,0x20,0x70,0x61,
    0x6c,0x65,0x74,0x74,0x65,0x20,0x6f,0x66,0x20,0x63,0x6f,0x6c,0x6f,0x72,0x73,0x2e,
    0x20,0x50,0x6f,0x73,0x73,0x69,0x62,0x6c,0x65,0x20,0x70,0x61,0x6c,0x65,0x74,0x74,
    0x65,0x73,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x72,0x65,0x3a,0x20,
    0x67,0x62,0x6d,0x69,0x63,0x72,0x6f,0x20,0x6f,0x72,0x20,0x70,0x65,0x61,0x73,0x6f,
    0x75,0x70,0x2e,0x20,0x54,0x68,0x65,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x20,
    0x6f,0x6e,0x65,0x20,0x69,0x73,0x20,0x67,0x62,0x6d,0x69,0x63,0x72,0x6f,0x2e,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x69,0x6e,0x70,
    0x75,0x74,0x20,0x6b,0x65,0x79,0x73,0x20,0x20,0x20,0x20,0x52,0x65,0x64,0x65,0x66,
    0x69,0x6e,0x65,0x20,0x6b,0x65,0x79,0x73,0x20,0x75,0x73,0x65,0x64,0x20,0x74,0x6f,
    0x20,0x65,0x6d,0x75,0x6c,0x61,0x74,0x65,0x20,0x74,0x68,0x65,0x20,0x47,0x61,0x6d,
    0x65,0x42,0x6f,0x79,0x27,0x73,0x20,0x6a,0x6f,0x79,0x70,0x61,0x64,0x2e,0x20,0x4e,
    0x65,0x65,0x64,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x6f,0x20,0x62,0x65,
    0x20,0x66,0x6f,0x6c,0x6c,0x6f,0x77,0x65,0x64,0x20,0x62,0x79,0x20,0x74,0x68,0x65,
    0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x73,0x63,0x61,0x6e,0x63,0x6f,0x64,
    0x65,0x73,0x20,0x69,0x6e,0x20,0x74,0x68,0x69,0x73,0x20,0x65,0x78,0x61,0x63,0x74,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x72,0x64,0x65,0x72,
    0x3a,0x20,0x55,0x70,0x20,0x44,0x6f,0x77,0x6e,0x20,0x4c,0x65,0x66,0x74,0x20,0x52,
    0x69,0x67,0x68,0x74,0x20,0x53,0x65,0x6c,0x65,0x63,0x74,0x20,0x53,0x74,0x61,0x72,
    0x74,0x20,0x41,0x20,0x42,0x20,0x54,0x75,0x72,0x62,0x6f,0x41,0x20,0x54,0x75,0x72,
    0x62,0x6f,0x42,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x65,0x65,0x20,0x74,
    0x68,0x65,0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x61,0x76,0x61,0x69,0x6c,
    0x61,0x62,0x6c,0x65,0x20,0x73,0x63,0x61,0x6e,0x63,0x6f,0x64,0x65,0x73,0x20,0x62,
    0x65,0x6c,0x6f,0x77,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x66,0x6e,0x6b,
    0x65,0x79,0x73,0x20,0x6b,0x65,0x79,0x73,0x20,0x20,0x20,0x52,0x65,0x64,0x65,0x66,
    0x69,0x6e,0x65,0x20,0x6b,0x65,0x79,0x73,0x20,0x75,0x73,0x65,0x64,0x20,0x66,0x6f,
    0x72,0x20,0x63,0x61,0x6c,0x6c,0x69,0x6e,0x67,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,
    0x6f,0x6e,0x73,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x65,0x6d,0x75,0x6c,0x61,
    0x74,0x6f,0x72,0x2e,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x4e,0x65,0x65,0x64,0x20,
    0x74,0x6f,0x20,0x62,0x65,0x20,0x66,0x6f,0x6c,0x6c,0x6f,0x77,0x65,0x64,0x20,0x62,
    0x79,0x20,0x74,0x68,0x65,0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x73,0x63,
    0x61,0x6e,0x63,0x6f,0x64,0x65,0x73,0x20,0x69,0x6e,0x20,0x74,0x68,0x69,0x73,0x20,
    0x65,0x78,0x61,0x63,0x74,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x72,0x64,0x65,0x72,
    0x3a,0x20,0x62,0x67,0x43,0x74,0x72,0x6c,0x20,0x73,0x70,0x72,0x69,0x74,0x65,0x43,
    0x74,0x72,0x6c,0x20,0x77,0x69,0x6e,0x64,0x6f,0x77,0x43,0x74,0x72,0x6c,0x20,0x53,
    0x61,0x76,0x65,0x20,0x4c,0x6f,0x61,0x64,0x20,0x41,0x75,0x74,0x6f,0x73,0x68,0x6f,
    0x74,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x63,0x72,0x65,0x65,
    0x6e,0x73,0x68,0x6f,0x74,0x20,0x52,0x65,0x73,0x65,0x74,0x20,0x4c,0x61,0x6e,0x47,
    0x61,0x6d,0x65,0x20,0x51,0x75,0x69,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x53,0x65,0x65,0x20,0x74,
    0x68,0x65,0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x61,0x76,0x61,0x69,0x6c,
    0x61,0x62,0x6c,0x65,0x20,0x73,0x63,0x61,0x6e,0x63,0x6f,0x64,0x65,0x73,0x20,0x62,
    0x65,0x6c,0x6f,0x77,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x63,0x70,0x75,0x62,0x75,0x72,0x6e,0x20,0x20,0x20,0x44,0x6f,0x20,0x6e,0x6f,
    0x74,0x20,0x74,0x72,0x79,0x20,0x74,0x6f,0x20,0x69,0x64,0x6c,0x65,0x20,0x74,0x68,
    0x65,0x20,0x43,0x50,0x55,0x20,0x77,0x68,0x65,0x6e,0x20,0x74,0x68,0x65,0x20,0x65,
    0x6d,0x75,0x6c,0x61,0x74,0x6f,0x72,0x20,0x68,0x61,0x76,0x65,0x20,0x73,0x6f,0x6d,
    0x65,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x70,0x61,0x72,0x65,
    0x20,0x74,0x69,0x6d,0x65,0x2e,0x20,0x54,0x68,0x69,0x73,0x20,0x6d,0x69,0x67,0x68,
    0x74,0x20,0x67,0x69,0x76,0x65,0x20,0x62,0x65,0x74,0x74,0x65,0x72,0x20,0x72,0x65,
    0x73,0x75,0x6c,0x74,0x73,0x20,0x6f,0x6e,0x20,0x68,0x69,0x2d,0x6c,0x61,0x74,0x65,
    0x6e,0x63,0x79,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x79,0x73,0x74,0x65,
    0x6d,0x73,0x2c,0x20,0x61,0x74,0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x73,0x74,0x20,
    0x6f,0x66,0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x43,0x50,0x55,
    0x20,0x61,0x74,0x20,0x66,0x75,0x6c,0x6c,0x20,0x73,0x70,0x65,0x65,0x64,0x2e,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x66,0x75,0x6c,0x6c,0x73,0x70,0x65,0x65,0x64,0x20,0x52,0x75,0x6e,0x73,0x20,
    0x7a,0x42,0x6f,0x79,0x20,0x61,0x74,0x20,0x66,0x75,0x6c,0x6c,0x20,0x28,0x75,0x6e,
    0x6c,0x69,0x6d,0x69,0x74,0x65,0x64,0x29,0x20,0x73,0x70,0x65,0x65,0x64,0x2e,0x20,
    0x54,0x68,0x69,0x73,0x20,0x69,0x73,0x20,0x6e,0x6f,0x74,0x20,0x61,0x20,0x67,0x6f,
    0x6f,0x64,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x65,0x61,0x20,
    0x69,0x66,0x20,0x79,0x6f,0x75,0x20,0x77,0x61,0x6e,0x74,0x20,0x74,0x6f,0x20,0x70,
    0x6c,0x61,0x79,0x20,0x67,0x61,0x6d,0x65,0x73,0x2c,0x20,0x62,0x75,0x74,0x20,0x6d,
    0x69,0x67,0x68,0x74,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x66,0x75,0x6c,0x20,0x66,
    0x6f,0x72,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x6f,0x6d,0x65,0x20,
    0x62,0x65,0x6e,0x63,0x68,0x6d,0x61,0x72,0x6b,0x69,0x6e,0x67,0x20,0x6e,0x65,0x65,
    0x64,0x73,0x20,0x28,0x69,0x6d,0x70,0x6c,0x69,0x65,0x73,0x20,0x2d,0x2d,0x6e,0x6f,
    0x73,0x6f,0x75,0x6e,0x64,0x29,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x73,0x68,0x6f,0x77,0x66,0x70,0x73,0x20,0x20,0x20,0x53,0x68,0x6f,0x77,0x73,
    0x20,0x74,0x68,0x65,0x20,0x46,0x50,0x53,0x20,0x63,0x6f,0x75,0x6e,0x74,0x65,0x72,
    0x20,0x28,0x66,0x72,0x61,0x6d,0x65,0x73,0x20,0x70,0x65,0x72,0x20,0x73,0x65,0x63,
    0x6f,0x6e,0x64,0x29,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x74,0x69,0x74,0x6c,
    0x65,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x62,0x61,0x72,0x20,0x6f,
    0x66,0x20,0x7a,0x42,0x6f,0x79,0x27,0x73,0x20,0x77,0x69,0x6e,0x64,0x6f,0x77,0x2e,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x73,0x6f,0x75,0x6e,0x64,0x20,0x20,0x20,0x20,0x20,0x45,0x6e,0x61,0x62,0x6c,
    0x65,0x73,0x20,0x6f,0x72,0x20,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x73,0x20,0x73,
    0x6f,0x75,0x6e,0x64,0x20,0x73,0x75,0x70,0x70,0x6f,0x72,0x74,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x68,0x69,0x73,0x63,0x6f,0x72,0x65,0x73,0x20,0x20,0x54,0x68,0x69,0x73,0x20,
    0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x77,0x69,0x6c,0x6c,0x20,0x74,0x65,0x6c,0x6c,
    0x20,0x7a,0x42,0x6f,0x79,0x20,0x74,0x6f,0x20,0x6d,0x65,0x6d,0x6f,0x72,0x69,0x7a,
    0x65,0x20,0x48,0x69,0x53,0x63,0x6f,0x72,0x65,0x73,0x20,0x69,0x6e,0x20,0x67,0x61,
    0x6d,0x65,0x73,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x68,0x61,0x74,0x20,
    0x61,0x72,0x65,0x6e,0x27,0x74,0x20,0x61,0x62,0x6c,0x65,0x20,0x74,0x6f,0x20,0x64,
    0x6f,0x20,0x73,0x6f,0x20,0x62,0x79,0x20,0x74,0x68,0x65,0x6d,0x73,0x65,0x6c,0x76,
    0x65,0x73,0x20,0x28,0x65,0x67,0x2e,0x20,0x50,0x69,0x70,0x65,0x20,0x44,0x72,0x65,
    0x61,0x6d,0x29,0x2e,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x5b,0x6e,0x6f,
    0x5d,0x72,0x6f,0x6d,0x69,0x6e,0x66,0x6f,0x20,0x20,0x20,0x44,0x69,0x73,0x70,0x6c,
    0x61,0x79,0x73,0x20,0x76,0x61,0x72,0x69,0x6f,0x75,0x73,0x20,0x69,0x6e,0x66,0x6f,
    0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x73,0x20,0x61,0x62,0x6f,0x75,0x74,0x20,0x74,
    0x68,0x65,0x20,0x52,0x4f,0x4d,0x20,0x62,0x65,0x66,0x6f,0x72,0x65,0x20,0x73,0x74,
    0x61,0x72,0x74,0x2e,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x72,0x65,0x73,
    0x65,0x74,0x63,0x66,0x67,0x20,0x20,0x20,0x20,0x20,0x20,0x52,0x65,0x73,0x65,0x74,
    0x73,0x20,0x7a,0x42,0x6f,0x79,0x27,0x73,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,
    0x72,0x61,0x74,0x69,0x6f,0x6e,0x20,0x74,0x6f,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,
    0x74,0x20,0x76,0x61,0x6c,0x75,0x65,0x73,0x2e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x6e,0x65,0x74,
    0x70,0x6c,0x61,0x79,0x20,0x78,0x20,0x20,0x20,0x20,0x20,0x45,0x73,0x74,0x61,0x62,
    0x6c,0x69,0x73,0x68,0x20,0x61,0x20,0x32,0x20,0x70,0x6c,0x61,0x79,0x65,0x72,0x20,
    0x73,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,
    0x20,0x49,0x50,0x20,0x61,0x64,0x64,0x72,0x65,0x73,0x73,0x20,0x27,0x78,0x27,0x20,
    0x28,0x6f,0x72,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x75,0x73,0x65,0x20,0x27,
    0x2d,0x2d,0x6e,0x65,0x74,0x70,0x6c,0x61,0x79,0x20,0x61,0x75,0x74,0x6f,0x27,0x20,
    0x66,0x6f,0x72,0x20,0x61,0x75,0x74,0x6f,0x6d,0x61,0x74,0x69,0x63,0x20,0x70,0x65,
    0x65,0x72,0x69,0x6e,0x67,0x20,0x6f,0x6e,0x20,0x61,0x20,0x4c,0x41,0x4e,0x29,0x2e,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x2d,0x2d,0x62,0x69,0x6e,
    0x64,0x61,0x64,0x64,0x72,0x20,0x78,0x20,0x20,0x20,0x20,0x49,0x6e,0x20,0x63,0x61,
    0x73,0x65,0x20,0x6f,0x66,0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x2d,0x2d,0x6e,0x65,
    0x74,0x70,0x6c,0x61,0x79,0x2c,0x20,0x74,0x68,0x65,0x20,0x2d,0x2d,0x62,0x69,0x6e,
    0x64,0x61,0x64,0x64,0x72,0x20,0x70,0x61,0x72,0x61,0x6d,0x65,0x74,0x65,0x72,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6c,0x6c,0x6f,0x77,
    0x73,0x20,0x74,0x6f,0x20,0x66,0x6f,0x72,0x63,0x65,0x20,0x74,0x68,0x65,0x20,0x6c,
    0x6f,0x63,0x61,0x6c,0x20,0x49,0x50,0x20,0x28,0x61,0x75,0x74,0x6f,0x6d,0x61,0x74,
    0x69,0x63,0x20,0x62,0x79,0x20,0x64,0x65,0x66,0x61,0x75,0x6c,0x74,0x29,0x2e,0x20,
    0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x7c,0x20,0x4c,0x69,0x73,0x74,
    0x20,0x6f,0x66,0x20,0x61,0x76,0x61,0x69,0x6c,0x61,0x62,0x6c,0x65,0x20,0x73,0x63,
    0x61,0x6e,0x63,0x6f,0x64,0x65,0x73,0x20,0x28,0x75,0x73,0x65,0x61,0x62,0x6c,0x65,
    0x20,0x77,0x69,0x74,0x68,0x20,0x2d,0x2d,0x69,0x6e,0x70,0x75,0x74,0x20,0x61,0x6e,
    0x64,0x20,0x2d,0x2d,0x66,0x6e,0x6b,0x65,0x79,0x73,0x29,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x7a,0x42,0x6f,0x79,
    0x27,0x73,0x20,0x6b,0x65,0x79,0x20,0x6e,0x61,0x6d,0x65,0x20,0x7c,0x20,0x44,0x65,
    0x73,0x63,0x72,0x69,0x70,0x74,0x69,0x6f,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2b,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x66,
    0x31,0x20,0x2e,0x2e,0x20,0x6b,0x62,0x2e,0x66,0x31,0x32,0x20,0x7c,0x20,0x46,0x75,
    0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x6b,0x65,0x79,0x73,0x20,0x46,0x31,0x20,0x74,
    0x6f,0x20,0x46,0x31,0x32,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x65,
    0x73,0x63,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x45,0x73,
    0x63,0x61,0x70,0x65,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x74,
    0x61,0x62,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x54,0x41,
    0x42,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6c,
    0x63,0x74,0x72,0x6c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,
    0x66,0x74,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x20,0x6b,0x65,0x79,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6c,
    0x61,0x6c,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,
    0x66,0x74,0x20,0x41,0x4c,0x54,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x63,0x74,0x72,0x6c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,
    0x67,0x68,0x74,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x20,0x6b,0x65,0x79,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x61,0x6c,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,
    0x67,0x68,0x74,0x20,0x41,0x4c,0x54,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x73,
    0x70,0x63,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x53,0x70,
    0x61,0x63,0x65,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x65,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x65,
    0x74,0x75,0x72,0x6e,0x20,0x28,0x65,0x6e,0x74,0x65,0x72,0x29,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x62,
    0x6b,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x42,0x61,
    0x63,0x6b,0x73,0x70,0x61,0x63,0x65,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6c,
    0x65,0x66,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,
    0x66,0x74,0x20,0x61,0x72,0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x69,0x67,0x68,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,
    0x67,0x68,0x74,0x20,0x61,0x72,0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x75,
    0x70,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x55,0x70,
    0x20,0x61,0x72,0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x64,
    0x6f,0x77,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x44,0x6f,
    0x77,0x6e,0x20,0x61,0x72,0x72,0x6f,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x73,0x68,0x69,0x66,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,
    0x67,0x68,0x74,0x20,0x73,0x68,0x69,0x66,0x74,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6c,
    0x73,0x68,0x69,0x66,0x74,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,
    0x66,0x74,0x20,0x73,0x68,0x69,0x66,0x74,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6c,
    0x77,0x69,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4c,0x65,
    0x66,0x74,0x20,0x27,0x57,0x69,0x6e,0x64,0x6f,0x77,0x73,0x27,0x20,0x6b,0x65,0x79,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x72,
    0x77,0x69,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x52,0x69,
    0x67,0x68,0x74,0x20,0x27,0x57,0x69,0x6e,0x64,0x6f,0x77,0x73,0x27,0x20,0x6b,0x65,
    0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x6d,
    0x65,0x6e,0x75,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x27,0x4d,
    0x65,0x6e,0x75,0x27,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x70,
    0x67,0x75,0x70,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x50,0x61,
    0x67,0x65,0x20,0x75,0x70,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x70,
    0x67,0x64,0x77,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x50,0x61,
    0x67,0x65,0x20,0x64,0x6f,0x77,0x6e,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x68,
    0x6f,0x6d,0x65,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x48,0x6f,
    0x6d,0x65,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x65,
    0x6e,0x64,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x45,0x6e,
    0x64,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x69,
    0x6e,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x49,0x6e,
    0x73,0x65,0x72,0x74,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x64,
    0x65,0x6c,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x44,0x65,
    0x6c,0x65,0x74,0x65,0x20,0x6b,0x65,0x79,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x61,
    0x20,0x2e,0x2e,0x20,0x6b,0x62,0x2e,0x7a,0x20,0x20,0x20,0x20,0x7c,0x20,0x4b,0x65,
    0x79,0x73,0x20,0x27,0x61,0x27,0x20,0x74,0x6f,0x20,0x27,0x7a,0x27,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6b,0x62,0x2e,0x30,
    0x20,0x2e,0x2e,0x20,0x6b,0x62,0x2e,0x39,0x20,0x20,0x20,0x20,0x7c,0x20,0x4b,0x65,
    0x79,0x20,0x27,0x30,0x27,0x20,0x74,0x6f,0x20,0x27,0x39,0x27,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x31,0x70,0x6f,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x31,0x20,0x28,0x70,0x6f,
    0x73,0x69,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x31,0x6e,0x65,0x67,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x31,0x20,0x28,0x6e,0x65,
    0x67,0x61,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x32,0x70,0x6f,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x32,0x20,0x28,0x70,0x6f,
    0x73,0x69,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x32,0x6e,0x65,0x67,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x32,0x20,0x28,0x6e,0x65,
    0x67,0x61,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x33,0x70,0x6f,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x33,0x20,0x28,0x70,0x6f,
    0x73,0x69,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x33,0x6e,0x65,0x67,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x33,0x20,0x28,0x6e,0x65,
    0x67,0x61,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x34,0x70,0x6f,0x73,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x34,0x20,0x28,0x70,0x6f,
    0x73,0x69,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x61,0x34,0x6e,0x65,0x67,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x41,0x78,0x69,0x73,0x20,0x23,0x34,0x20,0x28,0x6e,0x65,
    0x67,0x61,0x74,0x69,0x76,0x65,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6f,0x66,0x20,
    0x74,0x68,0x65,0x20,0x61,0x78,0x69,0x73,0x29,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6a,0x6f,0x79,0x2e,
    0x62,0x31,0x20,0x2d,0x20,0x6a,0x6f,0x79,0x2e,0x62,0x31,0x36,0x7c,0x20,0x4a,0x6f,
    0x79,0x70,0x61,0x64,0x20,0x42,0x75,0x74,0x74,0x6f,0x6e,0x73,0x20,0x23,0x31,0x20,
    0x74,0x6f,0x20,0x23,0x31,0x36,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x6e,0x6f,0x6e,0x65,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x20,0x4e,0x6f,
    0x20,0x6b,0x65,0x79,0x20,0x61,0x73,0x73,0x69,0x67,0x6e,0x65,0x64,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x7c,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7c,0x0d,0x0a,0x2b,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,
    0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2d,0x2b,0x0d,0x0a,0x20,0x20,0x20,0x20,0x20,0x20,
    0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x68,0x6f,
    0x6d,0x65,0x70,0x61,0x67,0x65,0x3a,0x20,0x68,0x74,0x74,0x70,0x3a,0x2f,0x2f,0x7a,
    0x62,0x6f,0x79,0x2e,0x73,0x6f,0x75,0x72,0x63,0x65,0x66,0x6f,0x72,0x67,0x65,0x2e,
    0x6e,0x65,0x74,0x2f,0x0d,0x0a};
  write(STDOUT_FILENO, about, sizeof(about));
}

